.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740243;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938988;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-4.344000px;}
._2{margin-left:-3.048000px;}
._0{margin-left:-1.344000px;}
._1{width:1.296000px;}
._10{width:2.705290px;}
._d{width:11.472000px;}
._8{width:93.096000px;}
._4{width:120.144000px;}
._f{width:168.048000px;}
._5{width:198.048000px;}
._c{width:269.904000px;}
._b{width:305.592000px;}
._7{width:315.456000px;}
._a{width:336.768000px;}
._6{width:357.768000px;}
._3{width:399.048000px;}
._9{width:473.376000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs0{font-size:48.000000px;}
.y0{bottom:92.163399px;}
.y1{bottom:92.553922px;}
.y16{bottom:104.269608px;}
.y15{bottom:152.303922px;}
.y14{bottom:179.250000px;}
.y13{bottom:206.196078px;}
.y12{bottom:233.142157px;}
.y11{bottom:260.088235px;}
.y10{bottom:287.034314px;}
.yf{bottom:313.980392px;}
.ye{bottom:340.926471px;}
.yd{bottom:367.872549px;}
.yc{bottom:394.818627px;}
.yb{bottom:421.764706px;}
.ya{bottom:448.710784px;}
.y9{bottom:501.431373px;}
.y8{bottom:542.436275px;}
.y7{bottom:564.696078px;}
.y6{bottom:586.955882px;}
.y5{bottom:609.215686px;}
.y4{bottom:631.475490px;}
.y3{bottom:922.024510px;}
.y2{bottom:961.857843px;}
.h5{height:29.004609px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h2{height:1004.034314px;}
.h1{height:1143.450980px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-3.707849pt;}
._2{margin-left:-2.601640pt;}
._0{margin-left:-1.147180pt;}
._1{width:1.106209pt;}
._10{width:2.309118pt;}
._d{width:9.792000pt;}
._8{width:79.462695pt;}
._4{width:102.549690pt;}
._f{width:143.438460pt;}
._5{width:169.045155pt;}
._c{width:230.378310pt;}
._b{width:260.840033pt;}
._7{width:269.259515pt;}
._a{width:287.450510pt;}
._6{width:305.375197pt;}
._3{width:340.610008pt;}
._9{width:404.053155pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:78.666667pt;}
.y1{bottom:79.000000pt;}
.y16{bottom:89.000000pt;}
.y15{bottom:130.000000pt;}
.y14{bottom:153.000000pt;}
.y13{bottom:176.000000pt;}
.y12{bottom:199.000000pt;}
.y11{bottom:222.000000pt;}
.y10{bottom:245.000000pt;}
.yf{bottom:268.000000pt;}
.ye{bottom:291.000000pt;}
.yd{bottom:314.000000pt;}
.yc{bottom:337.000000pt;}
.yb{bottom:360.000000pt;}
.ya{bottom:383.000000pt;}
.y9{bottom:428.000000pt;}
.y8{bottom:463.000000pt;}
.y7{bottom:482.000000pt;}
.y6{bottom:501.000000pt;}
.y5{bottom:520.000000pt;}
.y4{bottom:539.000000pt;}
.y3{bottom:787.000000pt;}
.y2{bottom:821.000000pt;}
.h5{height:24.757072pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h2{height:857.000000pt;}
.h1{height:976.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
}
